Switching to edit source giving blank page when I have option "Show me both editors"
Closed, ResolvedPublic1 Story Points

Description

Steps to reproduce:

  1. Enable option "Show me both editors"

2.Edit a page using VisualEditor

  1. Save the edit

4,Click on Edit Source

Getting a blank page.

Ryasmeen created this task.Dec 9 2015, 7:25 PM
Ryasmeen updated the task description. (Show Details)
Ryasmeen raised the priority of this task from to Needs Triage.
Ryasmeen added a project: VisualEditor.
Ryasmeen added a subscriber: Ryasmeen.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 9 2015, 7:25 PM
Ryasmeen reopened this task as Open.Dec 14 2015, 10:42 PM

This is still happening, getting blank page while switching to Wikitext editor when I have "Show me both editors" enabled

This also happens if you dont edit anything just click on "Edit source" right after opening VE

Change 259324 had a related patch set uploaded (by Alex Monk):
SET: Always show wikitext editor on action=edit if multiple tabs are in use

https://gerrit.wikimedia.org/r/259324

Change 259324 merged by jenkins-bot:
SET: Always show wikitext editor on action=edit if multiple tabs are in use

https://gerrit.wikimedia.org/r/259324

Krenair closed this task as Resolved.Dec 15 2015, 10:33 PM